[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TAutoAdvance

## Declaration

Source position: grids.pas line 120

`type TAutoAdvance = (`
`aaNone,` |  |
`aaDown,` |  |
`aaRight,` |  |
`aaLeft,` |  |
`aaRightDown,` |  |
`aaLeftDown,` |  |
`aaRightUp,` |  |
`aaLeftUp` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .